this action is only valid for the products that are currently installed

0
I am getting below Error while installing Mendix studio pro version 9.12, till today i was having version 9.6 installed on my system. ”this action is only valid for the products that are currently installed”
asked
2 answers
0

Have you tried installing this version of Mendix Studio Pro before? 

 

 

answered
0

Sounds like a problem specific to your pc. Try installing 9.12.3, or .1 FYI, you can install many MxStudioPro versions. They dont hurt one another.

answered